<html>
    <head>

        <link href="/cssS/noticias1P1.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/noticias.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosNoticias/godofwar.jpg" alt="">
            <h2>God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h2>
            <div class="informacion">
                <p>Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'. <br><br>God of War: Ragnarok no se ha estrenado oficialmente todavía, pero los medios especializados ya hemos podido jugarlo antes de su llegada a PS5 y PS4 el próximo 9 de noviembre. Es por eso que la red se ha llenado de opiniones acerca del nuevo juego de Santa Monica Studio que lo elevan a una de las mejores entregas de la saga. Entre los aspectos que más se destacan se encuentra el contenido secundario, del que muchas personas dicen que están a la par del aclamado The Witcher 3. <br><br>Las comparativas con el juego de CD Projekt RED no van muy desencaminadas, ya que Anthony DiMento, desarrollador de Santa Monica Studio, ha confirmado que en el estudio tenían como meta la última aventura de Geralt de Rivia: "Este era el objetivo que marqué para el contenido opcional de God of War: Ragnarok. The Witcher 3 es uno de mis juegos favoritos de todos los tiempos. No parecía posible, pero era literalmente el objetivo". <br><br>En Vandal también hemos podido jugar ya a God of War: Ragnarok y en nuestro análisis destacamos precisamente la calidad de ese aspecto del juego: "Toda una obra maestra que nos deleita de principio a fin con una historia, una narrativa y unos personajes inolvidables, unos combates más divertidos y brutales que nunca, unos jefes espectaculares, un desarrollo intenso, variado y repleto de sorpresas, unos contenidos secundarios interesantísimos y muy cuidados y un apartado audiovisual de primer nivel. Y ojo, ya que hay al menos dos novedades importantísimas que nos han encantado y de las que no podemos hablaros sin caer en destripes".</p>
                <blockquote class="twitter-tweet"><p lang="en" dir="ltr">This was the goal I set for the optional content in <a href="https://twitter.com/hashtag/GodofWarRagnarok?src=hash&amp;ref_src=twsrc%5Etfw">#GodofWarRagnarok</a>. The Witcher 3 is one of my favorite games of all time... It didn&#39;t seem possible, but this was literally the goal. Reading this felt amazing. <a href="https://t.co/X8Ycpe1SRs">https://t.co/X8Ycpe1SRs</a></p>&mdash; Anthony DiMento (@DiMentoXP) <a href="https://twitter.com/DiMentoXP/status/1588208905598865408?ref_src=twsrc%5Etfw">November 3, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                <br><br>
                <a class="noticiaOriginal" target="_blank" href="https://vandal.elespanol.com/noticia/1350757815/god-of-war-ragnarok-aspiraba-a-tener-mejores-secundarias-que-the-witcher-3/">Noticia original</a>
            </div>
        </div>
        
    </main>
    </body>
       
</html>